/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  .breadcrumbs {
    display: none;
  }

  .btn_min {
    height: 64px;
    line-height: 64px;
    font-size: 14px;
    padding: 0 16px;
    border-radius: 48px;
  }

  .btn-block .btn:hover{
    background: inherit;
    color: inherit;
  }

  .count{
    padding: 8px;
  }

  .title_block.flex{
    margin-left: -12px;
    margin-top: -12px;
  }

  .title_block.flex > * {
      margin-left: 12px;
      margin-top: 12px;
  }
  .title_block.flex span:first-child{

  }

  .more a .count {
    top: -12px;
    left: 22px;
    border-radius: 48px;
    padding: 8px;
    font-size: 8px;
    line-height: 8px;
  }

  .text_block ul {
    margin: 24px 0;
  }
  .text_block ul li {
    padding-left: 36px;
  }

  .text_block ol li + li,
.text_block ul li + li {
    margin-top: 16px;
  }

  .quest {
    padding: 24px 24px 32px;
    margin: 32px 0;
  }

  .slider-block {
    padding-top: 24px;
    padding-bottom: 24px;
    margin-top: -24px;
  }
  .slider-block .cont {
    position: relative;
  }

  .slider-block .items {
    width: 282px;
    position: initial;
  }

  .marg_120 {
    margin-bottom: 48px;
  }

  .slider-block.marg_120 {
    margin-bottom: 24px;
  }

  .marg_96 {
    margin-bottom: 48px;
  }

  .slider-block.marg_96 {
    margin-bottom: 24px;
  }

  .marg_48 {
    margin-bottom: 24px;
  }

  .slider-block.marg_48 {
    margin-bottom: 0;
  }

  .pad_96 {
    padding-top: 32px;
    padding-bottom: 48px;
  }

  header .info {
        padding: 8px 0;
    }

  header .logo a{
    height: 48px;
  }

  header .info > .cont,
.cont {
    padding-left: 8px;
    padding-right: 8px;
  }

  .page_title, h1 {
    font-size: 32px;
    line-height: 40px;
  }

  h2,
.counter-flat .lwptoc_header,
.title_block {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 24px;
  }

  .sub_title {
    font-size: 18px;
    line-height: 22px;
  }

  .btn-block {
    margin-left: -12px;
    margin-top: -12px;
  }

  .btn-block .btn {
    margin-top: 12px;
    margin-left: 12px;
    max-width: calc(100% - 12px);
    overflow: hidden;
    position: relative;
    line-height: 36px;
    height: 36px;
    border-radius: 48px;
    font-weight: 500;
    font-size: 8px;
    padding: 0 8px;
  }

  .btn-block .btn:not(.import)::after {
    content: "";
    background: linear-gradient(270deg, #fff 62.79%, rgba(255, 255, 255, 0) 208.84%);
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: calc(100% - 10px);
    transition: all 0.3s;
  }
  .background .btn-block .btn::after{
    background: linear-gradient(270deg, #f2f6fa 62.79%, rgba(255, 255, 255, 0) 208.84%);
  }

  .train-section .filter-block .btn:not(.import)::after {
    background: linear-gradient(270deg, #F2F6FA 62.79%, rgba(255, 255, 255, 0) 208.84%);
  }
  .train-section .filter-block input[type=radio]:checked+label:not(.import)::after{
    background: linear-gradient(270deg, #004e9e 62.79%, rgba(255, 255, 255, 0) 208.84%);
  }

  .desc_block {
    font-size: 14px;
    line-height: 20px;
  }

  .carousel.owl-carousel .owl-nav .owl-next, .carousel.owl-carousel .owl-nav .owl-prev {
    top: -2px;
  }

  .carousel.owl-carousel .owl-nav .owl-prev {
    right: 52px;
  }

  .carousel.owl-carousel .owl-nav .owl-next {
    right: 8px;
  }

  .head-page .info_element {
    margin-bottom: 0;
  }

  .education-item-page .head-page .info_element .item{
    grid-gap: 5px 12px;
  }

  .info_element .name {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.1em;
  }

  .info_element .val {
    font-size: 18px;
    line-height: 22px;
  }

  .prev_text {
    font-size: 14px;
    line-height: 16px;
  }

  .header-media .logo a{
    font-size: 20px;
  }

  .header-media .socials{
    display: none;
  }

  .header-media .phone{
    margin-left: auto;
  }

  header .phone a {
    padding: 8px;
    background: #FA6900;
    border-radius: 25px;
    display: flex;
    align-items: center;
  }
  header:not(.header-media) .phone a svg {
    margin-right: 6px;
  }

  header:not(.header-media) .phone a::after {
    content: "Позвонить";
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
  }

  header .phone span {
    text-indent: -9999px;
    position: absolute;
    width: 0;
    height: 0;
    color: transparent;
  }

  header .menu{
    background: #F2F6FA;
    padding: 24px 0;
  }
  header .menu:before{
    content: '';
    display: block;
    box-shadow: 4px 4px 8px 1px rgb(0 78 158 / 16%);
    position: absolute;
    top: 0;
    width: 100%;
  }

  header .menu .search-block{
    margin: 0 24px;
    width: calc(100% - 38px);
  }

  header .menu .items {
    padding-right: 0;
    width: 100%;
  }

  header .menu .menu-item-all{
    display: none;
  }

  header .menu .menu-item .item{
    border: none;
  }

  header .menu .sub_menu{
    display: block!important;
    padding: 0;
    background: transparent;
    margin-top: 8px;
  }

  header .menu .sub_menu .links,
  header .menu .item .sub_link{
    display: none;
  }
  header .menu .sub_menu .main {
    margin-bottom: 0;
  }
  header .menu .sub_menu .main:not(:first-child){
    margin-top: 0;
  }
  header .menu .item > a,
  header .menu .sub_menu .main a{
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 0;
    padding: 16px 32px;
  }

  .head-page {
    padding: 0 0 48px;
    margin-bottom: 0;
  }

  .head-page .info .desc {
    margin-bottom: 0;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
  }
    .head-page .info .desc p:last-child{
      margin-bottom: 0;
    }

  .head-page .info .btn {
    margin-top: 24px;
  }

  .page-content {
    border-radius: 0;
    margin: 0;
    margin-bottom: 48px;
  }

  .head-page:not(.scroll-head) {
    width: 100%;
    margin-left: 0;
  }

  .head-page:not(.scroll-head) .cont {
    width: 100%;
  }

  .expanded-head :not(.cont_midle, .cont_max) .info,
  .head-page .info {
    width: 100%;
    order: 2;
    padding-top: 0;
  }
  .services-item-page .head-page .info{
    order: 0;
  }

  .page_title_front {
    font-size: 32px;
    line-height: 40px;
    margin: 0;
  }

  .head-page .images-head {
    width: 100%;
    max-width: 200px;
    order: 1;
  }
    .head-page:not(.head-front) .images-head img,
    .head-page .images-head img{
      max-width: 100%;
    }
  .head-page .img_box{
    text-align: center;
    max-width: initial;
  }

  .img_box .yellow_circle {
    top: 0;
    left: 0;
    width: 400px;
    height: 400px;
  }
  .head-page .img_box img{
    max-width: 85%;
  }

  .head-front .info .btn svg{
    width: 10px;
    height: 18px;
  }

  /*--------block-shell-----------*/
  .block-shell .title_block.flex{margin-bottom: 0;}
  .block-shell .items {
    padding: 24px 14px 32px 14px;
  }

  .block-shell .info > * + *{
    margin-top: 12px;
    line-height: 0;
  }

  .block-shell.col_2 .info {
    width: 100%;
    order: 2;
  }

  .block-shell.col_2 .images-block {
    width: 100%;
    order: 1;
    transform: translate(0, 0) !important;
    justify-content: flex-start;
    display: block;
  }
    .block-shell.col_2 .images-block img{
      max-width: 200px;
    }

  .block-shell .info .but-block{
    margin-top: 24px;
  }

  /*----------section_training-----------*/
  .section_training .item {
    padding: 32px 12px;
  }

  .section_training .item .info {
    width: 100%;
  }

  .section_training .item .btn {
    margin-left: 0;
    margin-top: 12px;
    height: 80px;
    line-height: 80px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.12em;
    padding: 0 24px;
  }

  /*---------clients----------*/
  .clients .item {
    padding: 24px 12px;
  }
  .clients .item .sub_title {
    max-width: 80%;
  }

  .clients .item .img-block {
    margin-bottom: 32px;
  }

  /*-------team-----------*/
  .teams .desc{
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
  }
  /*-------team-----------*/

  /*--------about-block-----------*/
  .about-block {
    overflow: hidden;
  }

  .about-block .items {
    width: 282px;
  }

  .about-block .items .item {
    padding: 32px 24px;
    min-height: 158px;
  }

  /*-------------content-element------------*/
  .content-element .item {
    padding: 24px 18px;
  }

  /*-------------content-element------------*/
  /*----------wrappper-form----------*/
  .wrappper-form .wrap-infos {
    padding: 24px 16px 32px;
    grid-template-columns: 1fr;
    grid-gap: 24px;
  }
  .wrappper-form .wrap-infos .title_block{}
  .wrappper-form .wrap-infos img {
    display: none;
  }

  /*----------media------------*/
  .news-block:not(.search_page),
.document-block,
.articles-block {
    overflow: hidden;
  }

  .blogs .grid {
    margin-left: 0;
    margin-top: -16px;
  }

  .blogs .grid.mob_slider {
    width: 282px;
  }

  .blogs .grid .item {
    margin-left: 0;
    margin-top: 16px;
  }

  .blogs .item .prev > *,
.prev > * {
    font-size: 14px;
    font-weight: 400;
  }

  .blogs .item .name{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
  }

  .articles-block .grid .item {
    width: 100%;
  }

  .articles-block .item .photo{
    height: 180px;
  }

  .articles-block .item .name-prev {
    padding: 16px 20px 32px;
  }

  .news-block .grid .item {
    width: 100%;
    padding: 32px 20px;
  }

  .text_block .counter-flat{
    padding: 48px 12px;
    box-shadow: none;
    margin: 32px 0;
  }
  .text_block .counter-flat .lwptoc_title{
    font-size: 24px;
    line-height: 28px;
  }
  .text_block .counter-flat ul li a {
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
}

  /*----------media------------*/
  /*--------------Детальная страница статей---------------*/
  .section-content {
    border-radius: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .head-media {
    margin-top: 0;
  }
  .section-content.head-media{
    border-radius: 0px 0px 32px 32px;
  }

  .head-media .info {
    padding: 48px 0;
  }

  .head-media .info{
    padding-top: 0;
  }

  .head-media .page_title{
    margin-bottom: 0;
  }

  .head-art .info .images-block{
    margin-top: 32px;
    line-height: 0;
  }
  .user-block{
    margin-top: 24px;
    grid-gap: 0 16px;
  }
  .user-block .spec {
    font-weight: 400;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 0.1em;
  }

  .counter-flat {
    padding: 24px 24px 32px;
    margin: 48px 0;
  }
  .counter-flat ul li a {
    font-size: 16px;
    line-height: 24px;
  }

  /*--------------Детальная страница статей---------------*/
  /*------------number-block----------*/
  .number-block .item {
    padding: 24px 16px;
  }

  .number-block .item + .item {
    margin-top: 16px;
  }

  .number-block .item .number {
    font-size: 80px;
    line-height: 96px;
  }

  .number-block .item .desc {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    margin-left: 16px;
  }

  /*------------number-block----------*/
  /*----------programs-items-----------*/
  .programs-items .item .title {
    padding: 32px 16px;
  }

  .programs-items .item + .item {
    margin-top: 16px;
  }

  .programs-items .item span:not(.time){
    width: 100%;
  }
  .programs-items .item .time{
    margin-left: 0;
    margin-top: 16px;
  }

  /*----------programs-items-----------*/

  /*-------------speaker-block---------------*/
  .speaker-block .wrap-speaker .images-block{
    width: 200px;
    height: 160px;
  }
  .wrap-speaker .speaker-info .title_block {
    margin-bottom: 16px;
  }
  .wrap-speaker .speaker-info .name {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 12px;
  }
  .wrap-speaker .speaker-info .desc-speak {
      font-size: 12px;
  }

  /*--------------doc-block-----------*/
  .doc-block .images-block{
    max-width: 93%;
  }

  /*-----------.quest-block-----------*/
  .accordion .item:not(.empty) .title:after{
    right: 6px;
    width: 14px;
  }

  .quest-block .item {
    padding: 18px 16px;
    border-radius: 24px;
  }

  .quest-block .item + .item {
    margin-top: 16px;
  }
  .quest-block .item .title{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
  }

  /*-----------.quest-block-----------*/

  /*-------------modal---------------*/
  .form > * + *{margin-top: 16px;}
  .form .submit {
    margin-top: 24px;
  }
  .form .agree{
    font-size: 10px;
    line-height: 14px;
    font-weight: 400;
    letter-spacing: 0.1em;
  }
  .form .agree span {
    width: calc(100% - 20px);
  }
  .form input[type=checkbox] + label, .form input[type=radio] + label{
    padding-left: 20px;
  }
  .form input[type=checkbox] + label:before, .form input[type=radio] + label:before{
    width: 12px;
    height: 12px;
    border-radius: 2px;
  }
  .form input[type=checkbox] + label:after {
    top: 3px;
    left: 3px;
    width: 7px;
    height: 5px;
  }
  .modal{
    padding: 24px;
  }
  .modal .title{
    font-size: 32px;
    line-height: 40px;
  }
  /*-------------modal---------------*/

  /*-----footer----------*/
  footer .logo a{font-size: 28px; line-height: 32px;}
  footer .info {
    grid-gap: 0;
    padding-top: 32px;
  }

  footer .contacts {
    margin-bottom: 24px;
  }

  footer .adres {
    max-width: 80%;
    margin-top: 24px;
  }

  footer .phone a {
    font-size: 18px;
    line-height: 22px;
  }

  footer .email {
    font-size: 14px;
    line-height: 16px;
  }

  footer .menu-footer {
    max-width: 100%;
    grid-column: 1/4;
  }

  footer .menu-footer .links {
    display: none;
  }

  footer .menu-title {
    margin-bottom: 32px;
    font-size: 18px;
    line-height: 22px;
  }

  footer::after {
    bottom: -6vw;
    font-size: 44vw;
    max-width: 85%;
  }

  footer .info .menu-footer .links {
    display: none;
  }
}


@media only screen and (min-width: 768px) {
  header .search-block{
    display: none;
  }

  header .phone svg {
    display: none;
  }
}
